From: [email-masked] (Zhang)
Date: Thu, 3 Feb 94 21:19:06 CST

Hi Friends,
I filed the I-824 form for my daughter last December, she is in Beijing, China.
The application got approved on January 28, 1994. The approval notice is very simple.
It just said 'we have notified the consulate listed above (GUANGZHOU) that the
applicant's status has been ajusted to that lawful permanent resident. It didn't
tell me what I should do and what my family should do, because my daughter is to 
young, she can not go to GUANGZHOU herself, on the other hand, does that notice
mean my daughter can come to America immediatly or she still has to wait for
some kind of visa number to be available. Any friend would give me further explanation,
I will appreciate.